Subject: Re: [trill] Fwd: Shepherd review question for draft-ietf-trill-esadi

From: Erik Nordmark <[email-masked]>
Date: Tue, 19 Nov 2013 12:05:19 -0800

Based on the emails I've seen on the list it makes sense for the authors
to respin the document to use the format in draft-ietf-isis-fs-lsp.

As soon as a new version is out I can restart the WG last call.

Thanks,
   Erik